package com.crm.rely.backend.core.pojo.view;

import com.crm.rely.backend.core.pojo.table.TradeHiddenRebateTable;
import lombok.Data;

import java.util.Date;

@Data
public class TradeHiddenRebateSumView {

    private Float volume;

    private Float rebate;

    public static TradeHiddenRebateSumView getInstance() {
        TradeHiddenRebateSumView table = new TradeHiddenRebateSumView();
        table.setRebate(0F);
        table.setVolume(0F);
        return table;
    }

}
